.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.IscsiFault: ../../vim/fault/IscsiFault.rst


vim.fault.IscsiFaultVnicHasActivePaths
======================================
    :extends:

        `vim.fault.IscsiFault`_

  This fault indicates the given Virtual NIC has active storage paths associated with it.

Attributes:

    vnicDevice (`str`_)




